212 firmware 1.28 update problem

vbimport

#1

my 212(oc from 212d) can’t update the firmware to 1.28/

http://wwwbsc.pioneer.co.jp/product-e/ibs/device_e/dev00002r_e.html#f_112

waiting for superman.:smiley:


#2

@ michael1999,

Perhaps it would be beneficial to explain in detail exactly what your undisclosed “my 212(oc from 212d) can’t update the firmware to 1.28” problem actually is so that Forum Members can provide meaningful assistance.

Provide any Error Narratives and/or Error Codes you are receiving in your attempt to install version 1.28 Firmware.

Until you provide detailed pertinent information it is only a guessing game as to the cause of your problem.

Regards,
bjkg


#3

I would think you crossflashed to 212L, would be obvious why you cannot update to a new 212 fw then…


#4

How can I crossflashed to 212L? Thanks.

I crossflashed from 212d to 212.


#5

[QUOTE=michael1999;2159429]How can I crossflashed to 212L? Thanks.

I crossflashed from 212d to 212.[/QUOTE]

IF you had crossflashed to 212 then you already could have updated to 1.28…


#6

here you go.

http://www.cdbest.com/thread-239977-1-1.html